# Data
The bear-fact.tsv file contains all claims in the BEAR-FACT dataset. The tsv file contains the following columns:
* `claim_id`: claim id
* `checked_by`: abbreviation for the annotator
* `phrase`: the claim phrase
* `tweet_id`: tweet id
* `tweet_text`: tweet text
* `original_evidence_query`: pre-built search query to start the evidence search
* `query_refined`: True if the annotator refined the search query
* `refinement_successful`: True if the annotator discovered evidence after refining the search query
* `ev_pmid`: PubMed id of the evidence document that the annoator used to verify a claim
* `fc_verdict`: numeric label indicating the fact-checking verdict
* `fc_verdict_text`: fact-checking verdict
* `fc_rationale`: sentences from the evidence document that the annoator used to verify a claim
* `refined_query_url`: refined query terms that lead to evidence being discovered
* `evidence_exists_confidence`: confidence rating of the annotator that evidence for a particular claim may exist even though it was not discovered
* `evidence_relation`: label indicating how multiple evidence documents relate to each other
* `comment`: Comments from the annotators for a claim
* `answer_complete`: bool. value indicating if they completed all tasks in that annotation instance
* `annotation_time(av_in_min)`: avg. time spent on researching a claim in that batch
* `head_ent`: subject entity within the claim
* `end_ent`: object entity within the claim
* `relation`: relation type expressed in the claim


# License
The annotations in this dataset are licensed under a CC BY-SA license: https://creativecommons.org/licenses/by-sa/4.0/